Главная » Файлы » PS2 Soft » Memory Card утилиты

FMCB v1.965+Installer v0.984
[ Скачать с сервера (12.98 Mb) ] 24 Окт 2018, 11:00
Обновление FMCB до версии 1.965 и установщика до версии 0.984, позволяющего запускать софт напрямую с карты памяти без модчипов почти на любых версиях приставок, в т.ч и нечипованных.



Изменения в этой версии:

FMCB

  • Обновлен USBD и USBHDFSD для совместимости с устройствами, которые имеют только одну альтернативную конфигурацию интерфейса.
  • Обновлен LaunchELF.
  • Конфигуратор FMCB: исправлена ошибка, из-за которой PS2 не отключается, когда нет установленного жесткого диска.

    Установщик

  • Скомпилирован с FreeType v2.9.1.
  • Исправлена ошибка UI при работе с перечислениями (не используется для этого проекта).
  • Скомпилирован с обновленными модулями USBD и USBHDFSD. Для совместимости с устройствами, имеющими только одну альтернативную конфигурацию интерфейса.
  • Категория: Memory Card утилиты | Добавил: pvc1 | Теги: Free Memory Card Boot, PS2 FMCB, Free MC Boot, запуск с карты памяти, FMCB, фрибут
    Просмотров: 15155 | Загрузок: 7005 | Комментарии: 3 | Рейтинг: 3.0/2


    Всего комментариев: 3
    0
    1 Demon  
    Здравствуйте. У меня проблема с этой версией.
    У меня есть 2 приставки PS2 slim
    1) Итальянская ( только итальянский язык )
    SCPH-77004
    Работает без проблем!
    2) Куплена в России
    SCPH-70004
    Виснет после слов FMCB, как только начинает загружать меню

    При этом предыдущая версия 1.953 работает на обеих приставках без проблем!
    Помогите решить проблему. Что это может быть?
    P.S - FMCB пробовал устанавливать на разные карты - итог один - новая прошивка виснет на версии SCPH-70004 cry

    0
    2 f0rm0za  
    Я так понимаю, что нет смысла гнаться за цифрами в версии. Вернись на последнюю версию с которой нет проблем. Ничего принципиально нового, революционного с FMCB не происходит годами. Сам руками можешь закинуть новые ELF на старую карту где все работает. У меня к примеру тоже проблемы с новыми версиями. Хоть на руках имею по идее старую обкатанную 50008 толстушку. Допиливая последние слимки, убивают совместимость со старыми толстушками, но вот похоже и слимки стали глючить от обновлений.
    Еще от чипмода зависит. На одном все хорошо, на другом висяк. У меня висла консоль с DMS4 , но не висла с бомжовым Modbo 5.0

    0
    3 Demon  
    Согласен! Куплена в России - стоит что то другое, А на Итальянской - Modbo и на ней последняя версия работает.
    Я не думал, что работа новой версии будет зависеть от чипов. dry

    Добавлять комментарии могут только зарегистрированные пользователи.
    [ Регистрация | Вход ]